@charset "utf-8";
/* CSS Document */

/* ----------------------------- CUSTOM BUTTON STYLES ----------------------------- */
img{max-width:100%;}
.clear{clear:both;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

/* -----------------------------  LIST STYLES ----------------------------- */
ul.list-1, ul.list-2, ul.list-3, ul.list-4, ul.list-5, ul.list-6, ul.list-7, ul.list-8, ul.list-9, ul.list-10 { margin:5px 0; position:relative; overflow:hidden; }
ul.list-1 ul, ul.list-2 ul, ul.list-3 ul, ul.list-4 ul, ul.list-5 ul, ul.list-6 ul, ul.list-7 ul, ul.list-8 ul, ul.list-9 ul, ul.list-10 ul { margin-left:0; }
ul.list-1 li, ul.list-2 li, ul.list-3 li, ul.list-4 li, ul.list-5 li, ul.list-6 li, ul.list-7 li, ul.list-8 li, ul.list-9 li, ul.list-10 li { list-style-image:none; list-style-position:outside; list-style-type:none; margin-left:1px; background-repeat:no-repeat; background-color:transparent; position:relative; display:block; padding:10px 0 5px 25px; line-height:24px; }
ul.list-1 li:before, ul.list-2 li:before, ul.list-3 li:before, ul.list-4 li:before, ul.list-5 li:before, ul.list-6 li:before, ul.list-7 li:before, ul.list-8 li:before, ul.list-9 li:before, ul.list-10 li:before{ position:absolute; left:0; font-family: "Font Awesome 6 Pro"; font-weight:700; font-size: 14px; color:#ff6210; font-style: normal; line-height:24px; text-decoration: inherit; -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
ul.list-1 li:before{ content:'\f058';}
ul.list-2 li:before{ content:'\f101';}
ul.list-3 li:before{ content:'\f058'; font-weight:700; }
ul.list-4 li:before{ content:'\f00d';}
ul.list-5 li:before{ content:'\f0a4';}
ul.list-6 li:before{ content:'\f336';}
ul.list-7 li:before{ content:'\f00c';}
ul.list-8 li:before{ content:'\f111';}
ul.list-9 li:before{ content:'\f005';}
ul.list-10 li:before{ content:'\f004';}
ul.list-1.col2 li, ul.list-2.col2 li, ul.list-3.col2 li, ul.list-4.col2 li, ul.list-5.col2 li, ul.list-6.col2 li, ul.list-7.col2 li, ul.list-8.col2 li, ul.list-9.col2 li, ul.list-10.col2 li{ display:inline-block; width:49%; }